.contact_us h1 {
    text-align: center;
    color: #10235e;
    margin-top: 45px;
}

.contact_us h1::after {
    content: "———";
    display: block;
    height: 3px;
    color: #10235e;
}

.company_profile .content {
    width: 80%;
    margin: 100px auto;
    border: 1px solid;
}

#map img {
    border-radius: 16px;
    border: 1px solid #ccc;
    width: 100%;
    margin-top: 72px;
}